RubyGems Navigation menu

sentry-raven 2.13.0

A gem that provides a client interface for the Sentry error logger

版本列表:

  1. 3.1.2 - March 29, 2021 (51.0 KB)
  2. 3.1.1 - September 25, 2020 (217.5 KB)
  3. 3.1.0 - September 17, 2020 (53.0 KB)
  4. 3.0.4 - August 28, 2020 (48.5 KB)
  5. 3.0.3 - August 27, 2020 (48.5 KB)
  6. 2.13.0 - December 17, 2019 (45.5 KB)
显示所有 (93 个版本)

Runtime 依赖关系 (1):

  • faraday >= 0.7.6, < 1.0
  • 所有者:

    Pushed by:

    作者:

    • Sentry Team

    SHA 256 checksum:

    c7021a2727bbfb358eec180206ce0d40f926e47bbb2bb74e2733bf5f9b2849f2

    下载总次数 62,044,147

    这个版本 5,122,553

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 1.9.0

    相关链接: